$(document).ready(function()
{
    $('#noInvoice').change(function()
    {
        if($(this).prop('checked') || !$('#createTrade').prop('checked'))
        {
            $('.invoiceTR').hide();
        }
        else
        {
            $('.invoiceTR').show();
        }
    });

    $('#createTrade').change(function()
    {
        if($(this).prop('checked'))
        {
            $('#noInvoice').parents('.input-group-addon').show();
            $('#createTrade').parents('.input-group-addon').addClass('fix-border');
        }
        else
        {
            $('#noInvoice').parents('.input-group-addon').hide();
            $('#createTrade').parents('.input-group-addon').removeClass('fix-border');
        }

        $(this).parents('.input-group').fixInputGroup();

        $('#noInvoice').change();
    });

    $('#noInvoice').change();
})
